/* CSS Document */
body {
background-color:#000000;
}

p{
margin: 0px;
}

table {
border-spacing:0px;
padding: 0px;
background:#000000;
}

#wrapper {
	margin:0;
	padding:0;
	width:810px;
	background: #FFCC00 repeat-y left top;
}

#wrapper2 {
	margin:0;
	padding:0;
	width:810px;
	background: #FFCC00 repeat-y right top;
}


td, th {
padding: 0px;
margin: 0px;
}


.t01{
width: 800px;
border: none;
}

.t02{
text-align:center;
}

.t03{
border:#CCCCCC thin;
}

.table01{
color:#FFFFFF;
}

.table01-td01{
text-align:center;
}

.table02{
color:#FFFFFF;
width:400;
}

.text01{
color:#FFFFFF;
font-size:9px;
}

.text02{
color:#FFFFFF;
font-size:12px;
border:thin #CCCCCC;
}

.text02 a{
color:#FFFFFF;
    text-decoration:none;
    border-bottom:1px dotted #999999;
}

.text02 a:hover{
    background-color:white;
    color:black;
    font-weight:bold;
}

.pan{
color:#FFFFFF;
font-size:9px;
}

.pan a{
color:#FFFFFF;
    text-decoration:none;
    border-bottom:1px dotted #999999;
}

.pan a:hover{
    background-color:white;
    color:black;
    font-weight:bold;
}
